Information on source package nomad

Available versions

ReleaseVersion
bullseye0.12.10+dfsg1-3
sid0.12.10+dfsg1-3

Open issues

BugbullseyesidDescription
CVE-2022-24686vulnerablevulnerableHashiCorp Nomad and Nomad Enterprise 0.3.0 through 1.0.17, 1.1.11, and ...
CVE-2022-24685vulnerablevulnerableHashiCorp Nomad and Nomad Enterprise 1.x before 1.0.17, 1.1.x before 1 ...
CVE-2022-24684vulnerablevulnerableHashiCorp Nomad and Nomad Enterprise before 1.0.17, 1.1.x before 1.1.1 ...
CVE-2022-24683vulnerablevulnerableHashiCorp Nomad and Nomad Enterprise 0.9.2 through 1.0.17, 1.1.11, and ...
CVE-2021-43415vulnerablevulnerableHashiCorp Nomad and Nomad Enterprise up to 1.0.13, 1.1.7, and 1.2.0, w ...
CVE-2021-37218vulnerable (no DSA)vulnerableHashiCorp Nomad and Nomad Enterprise Raft RPC layer allows non-server ...

Resolved issues

BugDescription
CVE-2022-30324HashiCorp Nomad and Nomad Enterprise version 0.2.0 up to 1.3.0 were im ...
CVE-2021-41865HashiCorp Nomad and Nomad Enterprise 1.1.1 through 1.1.5 allowed authe ...
CVE-2021-32575HashiCorp Nomad and Nomad Enterprise up to version 1.0.4 bridge networ ...
CVE-2021-3283HashiCorp Nomad and Nomad Enterprise up to 0.12.9 exec and java task d ...
CVE-2020-28348HashiCorp Nomad and Nomad Enterprise 0.9.0 up to 0.12.7 client Docker ...
CVE-2020-27195HashiCorp Nomad and Nomad Enterprise version 0.9.0 up to 0.12.5 client ...
CVE-2020-10944HashiCorp Nomad and Nomad Enterprise up to 0.10.4 contained a cross-si ...
CVE-2020-7956HashiCorp Nomad and Nomad Enterprise up to 0.10.2 incorrectly validate ...
CVE-2020-7218HashiCorp Nomad and Nonad Enterprise up to 0.10.2 HTTP/RPC services al ...
CVE-2019-12618HashiCorp Nomad 0.9.0 through 0.9.1 has Incorrect Access Control via t ...

Search for package or bug name: Reporting problems